/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

body .widget h4, body #footer-outer .widget h4 {
    font-family: Heebo;
    color: #f1f1f1;
}
.single.single-post .section-title h1 {
    text-align: center!important;
}

.archive.category .row .col.section-title span {
    display: none;
}
.post .content-inner {
    padding-bottom: 0px;
}
.row, div.clear {
    padding-bottom: 0px;
}
#page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a:not(:hover) {
    display: none;
}
body[data-ext-responsive="true"].single-post #page-header-bg[data-post-hs="default_minimal"] h1 {
    display: none;
}
.center img.img-with-animation {
    margin: 0;
}
@media only screen and (max-width: 999px) and (min-width: 1px){
.nectar-hor-list-item >.nectar-list-item[data-text-align="right"] {
    text-align: right;}
.nectar-hor-list-item[data-columns="2"][data-column-layout="medium_last"] >div:nth-child(2) {
    width: 100%;}
.nectar-hor-list-item[data-columns="2"][data-column-layout="medium_last"] >div:nth-child(1) {
    width: 100%;}
}


/* contact form */
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: rtl;
}
/*body[data-form-style="minimal"] .container-wrap .span_12.light input[type="text"], body[data-form-style="minimal"] .container-wrap .span_12.light textarea, body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type=password], body[data-form-style="minimal"] .container-wrap .span_12.light input[type=tel], body[data-form-style="minimal"] .container-wrap .span_12.light input[type=url], body[data-form-style="minimal"] .container-wrap .span_12.light input[type=search], body[data-form-style="minimal"] .container-wrap .span_12.light input[type=date] {
    border-bottom: 1px solid #73c4cb;
}*/
.wpcf7 .wpcf7-form textarea {
    height: 100px;
}
body[data-form-style="minimal"] .container-wrap .span_12.light input[type="text"], body[data-form-style="minimal"] .container-wrap .span_12.light textarea, body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type=password], body[data-form-style="minimal"] .container-wrap .span_12.light input[type=tel], body[data-form-style="minimal"] .container-wrap .span_12.light input[type=url], body[data-form-style="minimal"] .container-wrap .span_12.light input[type=search], body[data-form-style="minimal"] .container-wrap .span_12.light input[type=date] {
    color: #fff;
    background-color: rgba(255,255,255,0.04);
    border-bottom: 1px solid #73c4cb;
}

/*columns*/
.one-half,
.one-third {
    position: relative;
    margin-left: 4%;
    float: right;
        margin-bottom: 20px;
 
}
 
.one-half { width: 48%; }
.one-third { width: 30.66%; }
 
.last {
    margin-left: 0 !important;
    clear: left;
}
 
@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-left: 0;
    }
}
.nectar-fancy-box[data-style="hover_desc"] .hover-content {
    left: auto;
    right: 0;
}
blockquote::before {
    right: 0;
    left: auto;
    /*padding-right: 1.8em;*/
}
/*
div.wpcf7-validation-errors, .light .wpcf7 div.wpcf7-response-output {
    color: #000!important;
}
.wpcf7 .wpcf7-response-output {
    background-color: #73c4cb;
}
div.wpcf7-mail-sent-ok {
    border: 0px solid #ffffff;
}*/





